@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);



.button,.dropcap-1,.dropcap-2,.box-slider,.block-error {behavior:url(js/PIE.htc);position:relative}

.button,.dropcap-2{box-shadow: 0 2px 5px #28350e;}
#search a {
    padding: 8px 10px 9px;
}
#search input {width:187px;}
#search-404 a{position:relative;z-index:10;box-shadow: 0 1px 5px #1a1a1a;}
.box-slider,.block-error {box-shadow: 0 1px 20px #000}

#search-404 input{width:130px;position:relative;z-index:20}